Hello,


I have a question regarding IDM 4 install on windows server 2008 R2.
I installed Novell IDM 4 on Windows 2008 R2 plateforme, we are running
eDirectory 8.8.6 (Master).

On a second server, I installed the same eDirectory version 8.8.6
(Replica) using the first server tree.
The replication between the two servers in working fine.

Our issue is when we lunch IDM install on the second server. We get
this error :
"eDirectory 8.8.6 or later must be installed on this system in order to
install the Novell Identoty Manager Metadirectory Server".


We can access to eDirectory on this server (replica) using an ldap
browser. IDM is installed on the first server.

Do you have an idea how to fix this issue?

Thank you in advance.



Regards


--
bensalem
------------------------------------------------------------------------
bensalem's Profile: http://forums.novell.com/member.php?userid=77835
View this thread: http://forums.novell.com/showthread.php?t=447160